Listar negócios
Paginação por cursor keyset; `limit` até 500. `contactId` filtra os negócios de um contato (§9.23). Datas em ISO-8601: `*After` é estritamente depois (`>`), `*Before` estritamente antes (`<`). `wonAfter`/`wonBefore` e `lostAfter`/`lostBefore` recortam pela data de fechamento (só negócios ganhos/perdidos); `stageChangedAfter` recorta por `stageChangedAt` (quando entrou no estágio atual).
Paginação por cursor keyset; limit até 500. contactId filtra os negócios de um contato (§9.23). Datas em ISO-8601: *After é estritamente depois (>), *Before estritamente antes (<). wonAfter/wonBefore e lostAfter/lostBefore recortam pela data de fechamento (só negócios ganhos/perdidos); stageChangedAfter recorta por stageChangedAt (quando entrou no estágio atual).
Autorização
apiKey Chave de API (gos_…)
Em: header
Parâmetros de consulta
Value in
- "open"
- "won"
- "lost"
1 <= value <= 50050Corpo da resposta
application/json
curl -X GET "https://example.com/opportunities"{ "data": [ { "id": "string", "title": "string", "pipelineId": "string", "stageId": "string", "contactId": "string", "status": "open", "valueCents": -9007199254740991, "currency": "string", "ownerUserId": "string", "temperature": "string", "tags": [ "string" ], "lossReason": "string", "expectedCloseAt": "string", "wonAt": "string", "lostAt": "string", "customFields": { "property1": null, "property2": null }, "createdAt": "string", "updatedAt": "string", "source": "string", "utm": { "source": "string", "medium": "string", "campaign": "string", "term": "string", "content": "string" }, "origin": "string", "stageChangedAt": "string", "url": "string", "firstHumanTouchAt": "string", "lastHumanTouchAt": "string", "lastActivityAt": "string" } ], "nextCursor": "string"}